ARTICLE INDEX=文章索引
DESCMOSPAGING=增加目錄功能在可分頁的項目中. 語法: {mospagebreak} 或 {mospagebreak title=The page title} 或 {mospagebreak heading=The first page} 或 {mospagebreak title=The page title&heading=The first page} 或 {mospagebreak heading=The first page&title=The page title}
HIDE=隱藏
MOSPAGING=mospaging
NO=否
PAGE #=頁面 %s
PARAMSITETITLE=原本加在外掛中的標題及標頭要加到網站標題標籤中
PARAMSITETOC=在多頁項目中的目錄功能，之前是一個全站設定的設定值
SHOW=顯示
SITE TITLE=網站標題
TABLE OF CONTENTS=目錄
YES=是
